Apple Mac OS X DYLD_PRINT_TO_FILE Privilege Escalation Exploit

This module exploits a vulnerability present in Mac OS X. dyld in Apple OS X before 10.10.5 does not properly validate pathnames in the environment, which allows local users to gain root privileges via the DYLD_PRINT_TO_FILE environment variable.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-3760
Product Version: 
2015_R1
Released Date: 
Tuesday, March 1, 2016 - 00:00